from modeller import *
from modeller.automodel import *

env = environ()
env.io.atom_files_directory = ['.', '../../atom_files']
a = automodel(env, alnfile='TvLDH-2cmdA.ali',
              knowns='2cmdA', sequence='TvLDH', assess_methods=assess.DOPE)
a.starting_model = 1
a.ending_model = 5
a.make()
